Subject: Re: [netmod] Fwd: Multiple deviations with same target

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 7 Mar 2016 11:26:36 +0100

On Tue, Feb 16, 2016 at 12:42:27PM +0100, Juergen Schoenwaelder wrote:
>   So perhaps the proposal is to add
> 
>     After applying all deviations announced by a server, in any order,
>     the resulting data model MUST still be valid.
> 
>   just before the beginning of section 7.20.3.1?

I like to see whether we have consensus to add this clarifying
sentence. I believe it documents something that we always assumed to
be true but we did not write it down explicitly. If anyone disagrees
with adding this clarification, please speak up now.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>